.portfolio-style-one h3 {
	font-size: 20px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}

.custom-horizontal-icon-text img{
	width:30px!important;
	height:30px!important;
	object-fit: contain!important;
}

.homepage-exceptional-section-service figure {
	display: flex !important;
	align-items: center !important;
	justify-content: end !important;
}

.wpb_wrapper .ut-horizontal-style .ut-service-icon-medium.ut-service-icon-normal.ut-service-icon-svg {
	width: 48px !important;
}

.ut-service-column p {
	margin-top: 0 !important;
}